﻿.bg {
    background-color: #000;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
}

.box {
    position: fixed;
    min-width: 400px;
    min-height: 150px;
    left: 50%;
    top: 40%;
    margin-left: -200px;
    margin-top: -75px;
    height: auto;
    z-index: 10000;
    background-color: #fff;
    border: solid 1px #dddddd;
}

.box_head {
    background-color: #f7f7f7;
    border-bottom: solid 1px #dddddd;
    padding: 10px;
}

.box_title {
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: bold;
}

.box_close {
    background: url("/Images/global.png") no-repeat -218px 3px;
    float: right;
    width: 19px;
    height: 19px;
    cursor: pointer;
}

.box_content {
    min-width: 100px;
    min-height: 50px;
    color: #000000;
    font-size: 16px;
    padding: 20px;
    text-align: center;
}
/*1.位置属性(position, top, right, z-index, display, float等)
2.大小(width, height, padding, margin)
3.文字系列(font, line-height, letter-spacing, color- text-align等)
4.背景(background, border等)
5.其他(animation, transition等)*/

.bg-theme {
    background-color: #000;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
}

.box-theme {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 10000;
    background-color: #FF6633;
    min-width: 560px;
    min-height: 380px;
    margin-left: -280px;
    margin-top: -190px;
    border-radius: 2px;
    display: none;
}

.box-head {
    min-height: 70px;
    text-align: center;
}

.box-close {
    float: right;
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin: -20px;
    background: url(/Images/box/box-close.png) no-repeat;
    background-size: 20px 20px;
}

.box-title {
    padding: 20px;
    letter-spacing: 2px;
    font-size: 20px;
    color: #fff;
    display: inline-block;
}


    .box-title i {
        margin-right: 20px;
        float: left;
        width: 28px;
        height: 28px;
        background: url(/Images/box/success-ico.png) no-repeat center center;
        background-size: 28px 28px;
    }

.box-content {
    min-height: 260px;
    color: #AEAEAE;
    font-size: 12px;
    text-align: center;
    background-color: #FFF;
}

    .box-content ul {
        padding: 10px 0;
        line-height: 50px;
        display: inline-block;
    }

        .box-content ul li {
            height: 50px;
        }

            .box-content ul li.code-li {
                display: inline-flex;
                display: -webkit-flex;
                padding-top: 11px;
            }

            .box-content ul li:first-child {
                height: 40px;
            }

            .box-content ul li:last-child {
                line-height: normal;
                display: inline-block;
                padding: 15px 0;
            }

            .box-content ul li input {
                width: 355px;
                height: 36px;
                padding-left: 20px;
                font-size: 14px;
                border-radius: 5px;
                border: 1px solid #E4E4E4;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            .box-content ul li .ipt-code {
                width: 245px;
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
                border-right: none;
            }

            .box-content ul li .btn-code {
                width: 110px;
                padding-left: 0;
                color: #FF4400;
                background: url(/Images/box/cut-line.png) no-repeat left center;
                background-size: 2px 19px;
                border-left: none;
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }


            .box-content ul li .btn-form {
                padding: 0;
                background-color: #FF4400;
                color: #fff;
            }

        .box-content ul .box-form-notice i {
            margin-right: 5px;
            float: left;
            width: 18px;
            height: 18px;
            background: url(/Images/chengg.png) no-repeat center center;
            background-size: 18px 18px;
        }


.box-bottom {
    min-height: 50px;
    font-size: 16px;
    text-align: center;
}

    .box-bottom span {
        line-height: 50px;
        color: #fff;
        font-size: 14px;
    }

/*错误提示 begin*/
.box-tip {
    z-index: 10001;
    position: fixed;
    margin-left: -150px;
    margin-top: -20px;
    left: 50%;
    top: 50%;
    min-width: 320px;
    height: 41px;
    color: #fff;
    border-radius: 2px;
    font-size: 14px;
    text-align: center;
    background-color: #333333;
}

    .box-tip span i {
        float: left;
        width: 20px;
        height: 20px;
        margin: 10px;
        background: url("/Images/box/tip.png") no-repeat;
        background-size: 20px 20px;
    }

    .box-tip .box-tip-img {
        float: left;
        width: 40px;
        height: 41px;
        background-color: #F7BA2C;
    }

    .box-tip .box-tip-msg {
        display: block;
        padding: 10px 0;
        font-size:14px;
    }
/*错误提示 end*/

/*成功页弹窗 begin*/

.none {
    display: none;
}

#success-box .box-content {
    font-size: 14px;
    color: #666;
}

.box-title .success-ico {
    background: url(/Images/box/success-true.png) no-repeat center center;
    background-size: 37px 28px;
}

.box-content .phone-setting {
    border: 1px solid #E4E4E4;
    width: 167px;
    line-height: 30px;
    display: inline-block;
    border-radius: 5px;
    margin: 10px;
}

.box-content .setting-selected {
    border: 1px solid #FF6633;
    background: url(/Images/box/check.png) no-repeat 102% 3px;
    background-size: 30px 30px;
}

.box-content div.show-settings div {
    height: 35px;
    line-height: 35px;
}

.box-content div.show-settings p {
    display: inline;
}

.box-content div.hide-settings {
    width: 380px;
    line-height: normal;
    padding: 20px 0;
}

.box-content input[type="radio"] {
    width: auto;
    height: 17px;
    vertical-align: middle;
    margin: 0 8px;
}

.radio {
    display: inline-block;
    float: left;
    width: 18px;
    height: 16px;
    margin: 9.5px 0px;
    background: url(/Images/protectCon_btn.png) no-repeat;
}

.show-settings p {
    margin-left: 10px;
}

.radio-selected {
    background-position: 0px -16px;
}

/*成功也弹窗 end*/
/*弹框新增二维码*/
.box-content ul li.indexBoxAR{
    height:auto;
}
.box-content ul li.indexBoxAR p{
    font-size:18px;
    color:#ff6633;
}
.box-content ul li.indexBoxAR p i{
    font-size:22px;
        font-style: normal;
}
/*账户中心弹框新增小程序码*/
.box-content ul li.Order_Xcx{
    height:auto;
    padding:15px 0 10px 0;
}
.box-content ul li.Order_Xcx img{
    float:left;
    padding-left:58px;
}
.box-content ul li.Order_Xcx .Order_XcxTxt{
    float:left;
    padding-left:15px;
    padding-top:30px;
    text-align:left;
    
}
.Order_XcxTxt span{
    display:block;
    font-size:18px;
    line-height:1.8em;
    color:#999999;
}

/*意见反馈弹框*/
.li-fd-content {
    padding: 10px 0px;
    height: 150px !important;
}

.fd-content {
    width: 335px;
    height: 100%;
    font-size: 14px;
    border: 1px solid #E4E4E4;
    border-radius: 5px;
    padding: 0px 10px;
    resize:none;
}

.li-fd-contact {
    height: 70px !important;
    padding: 10px 0px;
}

.fd-contact {
    height: 50px !important;
    padding-left: 10px !important;
}

.li-fd-submit {
    padding: 10px 0px;
    height: 70px !important;
}

.submit-fd {
    height: 50px !important;
}

.submit-fd {
    cursor: pointer;
}

#fd-content::-webkit-input-placeholder {
    color: #666 !important;
    line-height: 20px;
}

#fd-content:-moz-placeholder {
    color: #666 !important;
    line-height: 20px;
}

#fd-content::-moz-placeholder {
    color: #666 !important;
    line-height: 20px;
}

#fd-content:-ms-input-placeholder {
    color: #666 !important;
    line-height: 20px;
}

#zdyjg{
    margin-top:-251px;
}
.box-themeCon{
    width:100%;
    background:#fff;
}
.box-themeCon p{
    text-align:center;
}
.box-themeCon p img {
    margin:20px 0 15px;;  
}
.box-themeCon .zdybj_Barrage_tip{
    font-size:14px;
    text-align:center;
    line-height:2em;
    color:#999999;
}
.zdybj_Barrage_tip i {
    color:#ff4400;
}
.box-themeCon .zdybj_Barrage_btn{
    display:block;
    width:370px;
    padding-top:30px;
    padding-bottom:40px;
    margin:0 auto;
}
.zdybj_Barrage_btn span,.zdybj_Barrage_btn a{
    float:right;
    width:150px;
    height:44px;
    font-size:15px;
    text-align:center;
    line-height:44px;
    color:#fff;
    background:#FF4400;
    border-radius:5px;
    cursor:pointer
}
.zdybj_Barrage_btn a{
    float:left;
}